Bug 7882 - [UPDATE REQUEST 2016.1] lua 5.3.4
: [UPDATE REQUEST 2016.1] lua 5.3.4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-04-21 15:36 MSD by Алзим
Modified: 2017-10-31 03:37 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-04-21 15:36:14 MSD
Обновился Lua.
Comment 1 Алзим 2017-04-21 15:37:19 MSD
Updated to 5.3.4
https://abf.io/build_lists/2869674
https://abf.io/build_lists/2869675
Comment 2 Алзим 2017-07-05 11:30:31 MSD
Пересборка.
https://abf.io/build_lists/2881741
https://abf.io/build_lists/2881742
Comment 3 Алзим 2017-08-10 04:26:06 MSD
Пересборка
https://abf.io/build_lists/2885880
https://abf.io/build_lists/2885881
Comment 4 Алзим 2017-09-10 22:10:44 MSD
Пересборка
https://abf.io/build_lists/2893327
https://abf.io/build_lists/2893328
Comment 5 Алзим 2017-10-04 19:23:22 MSD
Пересборка.
https://abf.io/build_lists/2899126
https://abf.io/build_lists/2899127
Comment 6 Vladimir Potapov 2017-10-27 13:48:41 MSD
The update is sent to expanded testing
****************************************
Comment 7 Vladimir Potapov 2017-10-30 18:35:59 MSK
lua-5.3.4-1
https://abf.io/build_lists/2899126
https://abf.io/build_lists/2899127
************************************ Advisory ************************
Updated to 5.3.4
**********************************************************************
QA Verified